Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

GNOME 3.2 doesn't recognize the extension properly (unusable) #4

Closed
Samsagax opened this Issue · 10 comments

2 participants

@Samsagax

Changing the shell version in the metadata.json file makes the extension visible to gnome-tweak-tool but it appears to be broken.

Seeing forward to this one :)

@yuyichao
Owner

~~~ the problem is that I still cannot make mutter work~~~

@Samsagax

Maybe I can help you. I had GNOME 3.2 working like a charm. Which distro are you using?

@yuyichao
Owner

archlinux

@yuyichao
Owner

always get this:

mutter:ERROR:ui/theme.c:1340:meta_color_spec_new_from_string: assertion failed: (spec->data.gtk.state < N_GTK_STATES)

@Samsagax

Me too... Mutter is working for me... try a reinstallation from the official repos

@yuyichao
Owner

~~ sure, I might not upload the package if I am not using it

I do installed from official repo
and it is the same after reinstall

@Samsagax

Tried moving away ~/.config/dconf and ~/.gconf as the official ArchLinux site suggest? that will trash any GNOME configuration. But is the least of two evils, since GNOME 3.2 is as different from 3.0 as 3.0 was from previous ones.

@yuyichao
Owner

already removed actually

@yuyichao
Owner
@Samsagax

now works great... Thank you for this amazing extension.

@Samsagax Samsagax closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.